/* No comment provided by engineer. */
"%ld Achievements Unlocked" = "解锁 %ld 个成就";

/* No comment provided by engineer. */
"Show Achievements" = "显示成就";

/* No comment provided by engineer. */
"Tell a Friend Email Body" = "嗨，\n\n我正在使用 MacPaw 开发的 Gemini 2，它是一款重复项查找应用，我想您可能会喜欢它。它非常适合用于查找重复和类似的文件。是的，在 iTunes 和“照片”应用中也可以。\n\n来试试吧：";

/* No comment provided by engineer. */
"Check out Gemini 2 app from MacPaw" = "我找到了一款非常酷的 Mac 重复文件查找应用。立即查看。";

/* No comment provided by engineer. */
"Subscribe" = "订阅";
